<record>
	<!-- resource manager options -->

	<!-- dont preload anything in this folder -->
	<boolean id="preload" value="false"/>

	<!-- turn off auto mapping -->
	<boolean id="amap" value="false"/>

	<!-- logo mappings -->
	<!-- the following XML maps pictures inside this folder into other positions
			 in the resource system, which allows this folder to be dropped into any
			 place in the graphics folder and still have the game pick up the graphics
			 files from the correct places
	-->

	<list id="maps">
		<!-- Made by einherjer83 for fmslovakia.com -->
		<record from="gnistan1" to="graphics/pictures/team/129168/kits/home"/>
		<record from="gnistan2" to="graphics/pictures/team/129168/kits/away"/>
		<record from="gnistan3" to="graphics/pictures/team/129168/kits/third"/>

		<record from="haka1" to="graphics/pictures/team/817/kits/home"/>
		<record from="haka2" to="graphics/pictures/team/817/kits/away"/>
		<record from="haka3" to="graphics/pictures/team/817/kits/third"/>

		<record from="hjk1" to="graphics/pictures/team/816/kits/home"/>
		<record from="hjk2" to="graphics/pictures/team/816/kits/away"/>
		<record from="hjk3" to="graphics/pictures/team/816/kits/third"/>

		<record from="ilves1" to="graphics/pictures/team/510307/kits/home"/>
		<record from="ilves2" to="graphics/pictures/team/510307/kits/away"/>
		<record from="ilves3" to="graphics/pictures/team/510307/kits/third"/>

		<record from="inter1" to="graphics/pictures/team/1300378/kits/home"/>
		<record from="inter2" to="graphics/pictures/team/1300378/kits/away"/>
		<record from="inter3" to="graphics/pictures/team/1300378/kits/third"/>

		<record from="jaro1" to="graphics/pictures/team/813/kits/home"/>
		<record from="jaro2" to="graphics/pictures/team/813/kits/away"/>
		<record from="jaro3" to="graphics/pictures/team/813/kits/third"/>

		<record from="ktp1" to="graphics/pictures/team/521105/kits/home"/>
		<record from="ktp2" to="graphics/pictures/team/521105/kits/away"/>
		<record from="ktp3" to="graphics/pictures/team/521105/kits/third"/>

		<record from="kups1" to="graphics/pictures/team/818/kits/home"/>
		<record from="kups2" to="graphics/pictures/team/818/kits/away"/>
		<record from="kups3" to="graphics/pictures/team/818/kits/third"/>

		<record from="mariehamn1" to="graphics/pictures/team/129179/kits/home"/>
		<record from="mariehamn2" to="graphics/pictures/team/129179/kits/away"/>
		<record from="mariehamn3" to="graphics/pictures/team/129179/kits/third"/>

		<record from="oulu1" to="graphics/pictures/team/521643/kits/home"/>
		<record from="oulu2" to="graphics/pictures/team/521643/kits/away"/>
		<record from="oulu3" to="graphics/pictures/team/521643/kits/third"/>

		<record from="sjk1" to="graphics/pictures/team/33007394/kits/home"/>
		<record from="sjk2" to="graphics/pictures/team/33007394/kits/away"/>
		<record from="sjk3" to="graphics/pictures/team/33007394/kits/third"/>

		<record from="vps1" to="graphics/pictures/team/1300376/kits/home"/>
		<record from="vps2" to="graphics/pictures/team/1300376/kits/away"/>
		<record from="vps3" to="graphics/pictures/team/1300376/kits/third"/>
	</list>
</record>